<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>스마트팩토리과제관리시스템</title>

    <!-- Bootstrap -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet" />

    <!-- Wijmo styles -->
    <link href="../assets/plugin/wijmo/wijmo.min.css" rel="stylesheet"/>
    
    <!-- css -->
    <link rel="stylesheet" href="../assets/css/jquery-ui.min.css" />
    <link rel="stylesheet" href="../assets/css/common.css" />
    <link rel="stylesheet" href="../assets/css/style.css" />
</head>

<body class="modal-open" style="overflow: hidden; padding-right: 6px;">
    <header class="sf-header" id="header">
        <div class="top-logo">
            <a href="#" class="btn-open-all-menu" id="btnClick">
                <img src="../assets/img/all-menu.svg" alt="">
            </a>

            <div id="popClick" class="popover">
                <div class="popover-content">
                    화면 내 좌측 메뉴가 있을 경우에만 폴딩 기능이 실행됩니다.
                </div>
            </div>
    
            <a href="#" class="logo">
                <span class="abb">SFPM</span>
                <span class="full">
                    <span class="ko">스마트팩토리과제관리시스템</span>
                    <span class="en">Smart Factory Project Management system</span>
                </span>
            </a>
        </div>
        <div class="top-gnb">
            <nav class="top-main-nav">
                <ul class="depth1">
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">스마트팩토리란?</a>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">스마트팩토리 레벨</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">스마트팩토리 레벨 정의</a>
                            </li>
                            <li>
                                <a href="#">법인별 레벨 현황</a>
                            </li>
                            <li>
                                <a href="#">레벨 평가</a>
                            </li>
                        </ul>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">핵심 Agenda</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">핵심 Agenda 요약</a>
                            </li>
                            <li>
                                <a href="#">핵심 Agenda 정의</a>
                            </li>
                            <li>
                                <a href="#">핵심 Agenda 과제관리</a>
                            </li>
                            <li>
                                <a href="#">핵심 Agenda 진행현황</a>
                            </li>
                        </ul>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link on">커뮤니티</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">Painpoint</a>
                            </li>
                            <li>
                                <a href="#">스마트팩토리 일정</a>
                            </li>
                            <li class="on">
                                <a href="#">자료실</a>
                            </li>
                        </ul>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">관리자</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">공통 코드 관리</a>
                            </li>
                            <li>
                                <a href="#">권한 관리</a>
                            </li>
                            <li>
                                <a href="#">메뉴 관리</a>
                            </li>
                            <li>
                                <a href="#">메뉴 관리</a>
                            </li>
                            <li>
                                <a href="#">메세지 관리</a>
                            </li>
                            <li>
                                <a href="#">결제 관리</a>
                            </li>
                        </ul>
                    </li>
                </ul>
            </nav>
        </div>
        <ul class="nav-right">
            <li>
                <button>
                    <i class="icon icon-favorites"></i>
                </button>
            </li>
            <li>
                <button>
                    <i class="icon icon-help"></i>
                </button>
            </li>
            <li>
                <span class="btn-toggle-wrap">
                    <input type="checkbox" id="toggle" hidden> 
                    <label for="toggle" class="switch-toggle">
                        <span class="btn-toggle"></span>
                    </label>
                </span>
            </li>
            <li>
                <a href="#" class="language">ENG <img src="../assets/img/arr-lang.svg" alt=""></a>
            </li>
            <li>
                <a href="#" class="avatar">
                    <span class="round">
                        <!-- <img src="../assets/img/ico-user.png" alt=""> 프로필 이미지 -->
                    </span>
                    홍길동
                </a>
            </li>
        </ul>

    </header>
    
    <div class="sf-container" id="contents">
        
        <div class="sf-content-wrap">
            <div id="section-mdi">
                <ul class="mdi-tabs">
                    <li>
                        <a href="#">
                            <span>홈</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li class="on">
                        <a href="#">
                            <span>자료실</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                </ul>
                <ul class="btns">
                    <li>
                        <button>
                            <i class="icon icon-mdi-prev"></i>
                        </button>
                    </li>
                    <li>
                        <button>
                            <i class="icon icon-mdi-next"></i>
                        </button>
                    </li>
                    <li>
                        <button>
                            <i class="icon icon-new-window"></i>
                        </button>
                    </li>
                    <li>
                        <button>
                            <i class="icon icon-close-mdi"></i>
                        </button>
                    </li>
                </ul>
            </div>
            <div class="section-content">
                <div class="section-top">
                    <h2 class="page-title">
                        <button class="btn-star"><i class="icon icon-star"></i></button>
                        자료실
                    </h2>
                    <div class="breadcrumbs-wrap">
                        <div class="breadcrumbs">
                            <a href="#">Home</a>
                            <a href="#">커뮤니티</a>
                            <span>자료실</span>
                        </div>
                    </div>
                </div>

                <div class="container-fluid">
                    <div class="row">
                        <div class="col-2">
                            <div class="sf-tree-wrap" style="height: 645px">
                                <div class="tree-view"></div>
                            </div>
                        </div>
                        <div class="col-10">
                            <div class="form-box-wrap">
                                <div class="row align-items-center"> 
                                    <div class="col-label">
                                        <span class="label">
                                            파일명
                                        </span>
                                    </div>
                                    <div class="col-3">
                                        <div class="form-group"> 
                                            <input type="text" placeholder="파일명을 입력하세요" class="w-75" />
                                        </div>
                                    </div>
            
                                    <div class="col-label">
                                        <span class="label">
                                            등록자
                                        </span>
                                    </div>
                                    <div class="col-3">
                                        <div class="form-group"> 
                                            <input type="text" placeholder="등록자를 입력하세요" class="w-75" />
                                        </div>
                                    </div>
                                    <div class="col-label">
                                        <span class="label">
                                            등록일
                                        </span>
                                    </div>
                                    <div class="col-3"> 
                                        <div class="form-group position-relative">
                                            <div id="theInputDateRange" class="wj-control wj-content wj-dropdown wj-inputdate wj-inputdaterange wj-state-focused" tabindex="-1">
                                                <div class="wj-template">
                                                    <div class="wj-input">
                                                        <div class="wj-input-group wj-input-btn-visible">
                                                            <i class="icon icon-date d-table-cell pe-4"></i>
                                                            <input wj-part="input" type="tel" class="wj-form-control" id="theInputDateRange_input" autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false" placeholder="YYYY.MM.DD - YYYY.MM.DD">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="btns">
                                    <button class="sf-btn btn-outlined btn-icon-xlg me-1">
                                        <i class="icon icon-refresh"></i>
                                    </button>
                                    <button class="sf-btn btn-darkgrey">
                                        <i class="icon icon-search-white"></i>
                                        <span>조회</span>
                                    </button>
                                </div>
                            </div>
            
                            <div class="sf-grid">
                                <div class="d-flex justify-content-between mb-10">
                                    <div>
                                        <h4 class="d-inline-flex me-2">CEO 보고자료 및 회의록</h4> <!-- 230725 -->
                                        <span class="d-inline-flex txt-primary">24</span>
                                    </div>
                                </div>
                                <div class="sf-table-wrap"  style="height: 505px">
                                    <table class="table table-fixed-header bg-row">
                                        <colgroup>
                                            <col style="width: 50px" />
                                            <col style="width: 100px" />
                                            <col />
                                            <col style="width: 150px" />
                                            <col style="width: 150px" />
                                            <col style="width: 120px" />
                                        </colgroup>
                                        <thead>
                                            <tr>
                                                <th class="fixedHeader">
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk05" />
                                                        <label for="chk05" class="none mt-2 secondary"></label>
                                                    </div>
                                                </th>
                                                <th class="fixedHeader">
                                                    순번
                                                    <div class="float-end">
                                                        <button>
                                                            <span class="icon icon-grid-more"></span>
                                                        </button>
                                                    </div>
                                                </th>
                                                <th class="fixedHeader">
                                                    파일명
                                                    <div class="float-end">
                                                        <button>
                                                            <span class="icon icon-grid-more"></span>
                                                        </button>
                                                    </div>
                                                </th>
                                                <th class="fixedHeader">
                                                    등록자
                                                    <div class="float-end">
                                                        <button>
                                                            <span class="icon icon-grid-more"></span>
                                                        </button>
                                                    </div>
                                                </th>
                                                <th class="fixedHeader">
                                                    등록일
                                                    <div class="float-end">
                                                        <button>
                                                            <span class="icon icon-grid-more"></span>
                                                        </button>
                                                    </div>
                                                </th>
                                                <th class="fixedHeader">
                                                    다운로드
                                                    <div class="float-end">
                                                        <button>
                                                            <span class="icon icon-grid-more"></span>
                                                        </button>
                                                    </div>
                                                </th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk01" />
                                                        <label for="chk01" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    1
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.1 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk02" />
                                                        <label for="chk02" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    2
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.2 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk03" />
                                                        <label for="chk03" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    3
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.3 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk04" />
                                                        <label for="chk04" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    4
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.4 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk01" />
                                                        <label for="chk01" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    1
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.1 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk02" />
                                                        <label for="chk02" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    2
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.2 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk03" />
                                                        <label for="chk03" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    3
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.3 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk04" />
                                                        <label for="chk04" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    4
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.4 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk01" />
                                                        <label for="chk01" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    1
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.1 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk02" />
                                                        <label for="chk02" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    2
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.2 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk03" />
                                                        <label for="chk03" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    3
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.3 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk04" />
                                                        <label for="chk04" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    4
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.4 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk01" />
                                                        <label for="chk01" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    1
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.1 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk02" />
                                                        <label for="chk02" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    2
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.2 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk03" />
                                                        <label for="chk03" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    3
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.3 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk04" />
                                                        <label for="chk04" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    4
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.4 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk01" />
                                                        <label for="chk01" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    1
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.1 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk02" />
                                                        <label for="chk02" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    2
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.2 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk03" />
                                                        <label for="chk03" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    3
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.3 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk04" />
                                                        <label for="chk04" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    4
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.4 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                                
                                <div class="d-flex justify-content-end mt-3">
                                    <div class="sf-status">
                                        <button class="sf-btn btn-outlined">
                                            <i class="icon icon-download"></i>
                                            <span>다운로드</span>
                                        </button>
                                        <button class="sf-btn btn-outlined">
                                            <i class="icon icon-edit"></i>
                                            <span class="btn-txt">신규</span>
                                        </button>
                                        <button class="sf-btn btn-outlined">
                                            <i class="icon icon-delete"></i>
                                            <span>삭제</span>
                                        </button>
                                    </div>
                                </div>
                            </div>
            
                        </div>
                    </div>
                </div>

                
            </div>
        </div>
    </div>

    <!-- Modal -->
    <div class="modal fade" id="deleteModal" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">
            <div class="modal-header">
                <h1 class="modal-title">확인</h1>
                <button class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body">
                <p>아젠다를 삭제하시겠습니까?</p>
            </div>
            <div class="modal-footer">
                <button class="me-3" data-bs-dismiss="modal">취소</button>
                <button class="txt-primary" id="liveToastBtn">확인</button>
            </div>
            </div>
        </div>
    </div>

    <!-- Modal -->
    <div class="modal fade show" aria-modal="true" role="dialog" style="display: block;">
        <div class="modal-dialog modal-dialog-centered modal-lg">
            <div class="modal-content">
                <div class="modal-header">
                    <h1 class="modal-title">파일등록</h1>
                    <button class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                    <table class="table layout-table">
                        <colgroup>
                            <col style="width: 80px" />
                            <col />
                        </colgroup>
                        <tbody>
                            <tr>
                                <th class="required text-start">
                                    <label>
                                        게시판
                                    </label>
                                </th>
                                <td>
                                    <!-- 230718 -->
                                    <div class="form-group d-flex"> 
                                        <div id="theComboBox1" class="combo ms-0"></div>
                                        <div id="theComboBox2" class="combo"></div>
                                    </div>
                                </td>
                            </tr>
                            <tr>
                                <th class="required text-start">
                                    <label>
                                        첨부파일
                                    </label>
                                </th>
                                <td>
                                    <div class="drag-drop-wrap">
                                        <div id="drag-drop" class="column">
                                            <div id="zone">
                                                <input type="text" placeholder="첨부할 파일을 선택하거나 이곳에 drag & drop 하세요." class="input-file" />
                                            </div>
                                            <div id="file-list">
                                                <span class="files">
                                                    <i class="icon icon-file"></i>
                                                    <span class="file-name">파일이름.dll</span>
                                                    <span class="file-size">24KB</span>
                                                    <button class="btn-del">
                                                        <i class="icon ico-delete-circle"></i>
                                                    </button>
                                                </span>
                                                <span class="files">
                                                    <i class="icon icon-file"></i>
                                                    <span class="file-name">파일이름.dll</span>
                                                    <span class="file-size">24KB</span>
                                                    <button class="btn-del">
                                                        <i class="icon ico-delete-circle"></i>
                                                    </button>
                                                </span>
                                                <span class="files">
                                                    <i class="icon icon-file"></i>
                                                    <span class="file-name">파일이름 파일이름.dll</span>
                                                    <span class="file-size">24KB</span>
                                                    <button class="btn-del">
                                                        <i class="icon ico-delete-circle"></i>
                                                    </button>
                                                </span>
                                                <span class="files">
                                                    <i class="icon icon-file"></i>
                                                    <span class="file-name">파일이름 파일이름 파일이름.dll</span>
                                                    <span class="file-size">24KB</span>
                                                    <button class="btn-del">
                                                        <i class="icon ico-delete-circle"></i>
                                                    </button>
                                                </span>
                                               
                                            </div>
                                        </div>
                                    </div>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
                <div class="modal-footer">
                    <button class="sf-btn btn-outlined me-2" data-bs-dismiss="modal">
                        취소
                    </button>
                    <button class="sf-btn btn-primary">
                        <i class="icon icon-check"></i>
                        <span>저장</span>  <!-- 230718 -->
                    </button>
                </div>
            </div>
        </div>
    </div>
    
    <!-- Toast -->
    <div class="position-fixed bottom-0 start-50 translate-middle-x toast-wrap">
        <div id="liveToast" class="toast" role="alert" aria-live="assertive" aria-atomic="true">
            <div class="toast-body">
                삭제되었습니다.
            </div>
        </div>
    </div>

    <div class="modal-backdrop fade show"></div>

    <!-- jQuery & jQuery UI -->
    <script src="../assets/js/jquery-3.6.0.js"></script>
    <script src="../assets/js/jquery-ui.js"></script>

    <!-- js -->
    <script src="../assets/js/common.js"></script>
    <script src="../assets/js/header.nav.js"></script>

    <!-- Bootstrap -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>

    <!-- Wijmo core -->
    <script src="../assets/plugin/wijmo/wijmo.min.js"></script>
    <script src="../assets/plugin/wijmo/wijmo.input.min.js"></script>
    <script src="../assets/plugin/wijmo/wijmo.nav.min.js"></script>

    <script>

        function init() {

            //즐겨찾기(타이틀)
            const btnStar = document.querySelector('.btn-star');
            const iconStar = document.querySelector('.icon-star');

            btnStar.addEventListener('click', () => {
                iconStar.classList.toggle('on');
            });



        }


        init();
        

         //DropDowns
         const comboBoxConfigurations = [
            {
                selector: '#theComboBox1',
                itemsSource: ['스마트팩토리 보고자료', '스마트팩토리 보고자료 1', '스마트팩토리 보고자료 2']
            },
            {
                selector: '#theComboBox2',
                itemsSource: ['CEO 보고자료 및 회의록', 'CEO 보고자료 및 회의록 1', 'CEO 보고자료 및 회의록 2']
            },
        ];

        comboBoxConfigurations.forEach(config => {
            new wijmo.input.ComboBox(config.selector, {
                itemsSource: config.itemsSource
            });
        });

    </script>
</body>
</html>